
/*-- Slideshow Containers --*/
/*	spacing and border		*/		#mss-outer-container_5214 {width:960px;padding:0px;margin:0px auto;overflow:hidden;border:0px solid #ccc;}
/*							*/		#mss-container_5214 {width:960px;position:relative;margin:0;padding:0;clear:both;}
/*							*/		#mss-slider_5214    {width:960px;height:250px;}
/*	loading image			*/		#slide-loading_5214 {width:960px;height:250px;background:#fff url('Templates/WellesleyBanner/loading.html') no-repeat 50% 50%;text-align:center;}
/*							*/		#slide-wrapper_5214 {width:960px;height:250px;display:none;float:left;text-align:left;}
/*							*/		#slide-outer_5214 {width:960px;height:250px;background:#FFFFFF;float:left;text-align:left;}
/*							*/		#slide-outer_5214 .slide {width:960px;height:250px;overflow:hidden;float:left;text-align:left;}
/*							*/		#slide-outer_5214 .slide .slide-inner {height:250px;position:relative;margin:0;}
/*							*/		#slide-outer_5214 .slide .slide-inner div.mss_conent {padding:5px;}
/*--------------------------*/

/*-- custom text stylinge --*/
/*	tooltip container		*/		.mss-introtext_5214 {width:830px;margin:0;padding:0;position:absolute;bottom:0;left:0;background:url('Templates/WellesleyBanner/transparent_bg.png');}
/*	tooltip padding			*/		.mss-introtext_5214 .slidetext_5214 {margin:0;padding:4px 12px;}
/*	title without link		*/		.mss-introtext_5214 .slidetext_5214 .slidetitle {font-family:Verdana, sans-serif;font-size:18px;font-weight:bold;line-height:26px;margin:0;padding:0;color:#00d8ff !important;}
/*	title with link			*/		.mss-introtext_5214 .slidetext_5214 .slidetitle a {font-family:Verdana, sans-serif;font-size:18px;font-weight:bold;margin:0;padding:0;color:#00d8ff !important;}
/*	title with link hover	*/		.mss-introtext_5214 .slidetext_5214 .slidetitle a:hover {font-family:Verdana, sans-serif;font-size:18px;font-weight:bold;margin:0;padding:0;color:#00d8ff !important;}
/*	content text in tooltip	*/		.mss-introtext_5214 .slidetext_5214 .slidesubtitle {clear:both; margin:2px 0 4px 0;padding:0;color:#fff;}
/*	read more link 			*/		.mss-introtext_5214 .slidetext_5214 a.readon {background:url('Templates/WellesleyBanner/readmore.png') repeat-x 50% 50%;margin:0;padding:1px 8px;color:#fff;line-height:20px;border:1px solid #505050;text-decoration:none;display:inline;}
/*	read more link hover	*/		.mss-introtext_5214 .slidetext_5214 a.readon:hover {background:url('Templates/WellesleyBanner/readmore-hover.png') repeat-x 50% 50%;margin:0;padding:1px 8px;color:#222;line-height:20px;border:1px solid #505050;text-decoration:none;display:inline;}
/* hide images in introtext	*/		.mss-introtext_5214 .slidetext_5214 img {display:none;}
/*--------------------------*/

/*--- navigation buttons ---*/
/*							*/		#navi-outer_5214 {width:130px;height:250px;position:absolute;top:0;right:0;margin:0;padding:0; overflow:hidden;background:url('Templates/WellesleyBanner/transparent_bg.png');z-index:10;}
/*							*/		#navi-outer_5214 #ul_container_5214 {height:100%;overflow:hidden;}
/*							*/		#navi-outer_5214 ul {padding:0;margin:0;background:none;list-style-type:none;}
/*							*/		#navi-outer_5214 li {display:inline;padding:0;margin:0;border:none;background:none;}
/*	navigation link			*/		#navi-outer_5214 li a {display:block;border:0;padding:4px 12px;margin:0;text-decoration:none;font-size:11px;color:#fff;height:68px;overflow:hidden;}
/*	navigation link hover	*/		#navi-outer_5214 li a:hover,
/*	navigation link active	*/		#navi-outer_5214 li a.navi-active {display:block;padding:4px 12px;margin:0;text-decoration:none;font-size:11px;color:#fff;height:68px;overflow:hidden;}
/*	navigation thumbnail	*/		#navi-outer_5214 li a span.navbar-img{cursor:pointer;display:block;width:96px;height:54px;overflow:hidden;border:1px solid #FFFFFF;margin:4px 4px 0 0;padding:0;float:left;}
/*	navigation thumbnail	*/		#navi-outer_5214 li a:hover span.navbar-img{display:block;vertical-align:middle; overflow:hidden;border:1px solid #00d8ff;margin:4px 4px 0 -8px;padding:0;float:left;}
/*	navigation thumbnail	*/		#navi-outer_5214 li a.navi-active span.navbar-img {display:block;overflow:hidden;border:1px solid #00d8ff;margin:4px 4px 0 0;padding:0;float:left;}
/*	navigation key			*/		#navi-outer_5214 li a span.navbar-key {display:none;}
/*	navigation title		*/		#navi-outer_5214 li a span.navbar-title {display:none;}
/*	navigation subtitle		*/		#navi-outer_5214 li a span.navbar-subtitle {display:none;}
/*	navigation clear		*/		#navi-outer_5214 li a span.navbar-clr {display:none;}
/*--------------------------*/

/*---   Play/Pause       ---*/
/*							*/		#control-outer_5214 {position:absolute;top:8px;left:25px;width:54px;height:13px; z-index:1;background-color:#F5F5F5;border:solid 1px #D0D0D0;text-align:center;}
/*	previous button			*/		#control-outer_5214 #mss-container_5214_prev {cursor: pointer;width: 8px;height: 8px;float: left;margin: 2px 4px;background: transparent url('Templates/WellesleyBanner/controller.png') no-repeat 0 0;text-indent: -999em;}
/*	previous hover			*/		#control-outer_5214 #mss-container_5214_prev:hover {cursor: pointer;background: transparent url('Templates/WellesleyBanner/controller.png') no-repeat -8px 0;}
/*	play/pause button		*/		#control-outer_5214 #mss-container_5214_playButton {cursor: pointer;width: 8px;height: 8px;float: left;margin:  2px 4px;background: transparent url('Templates/WellesleyBanner/controller.png') no-repeat -16px 0;text-indent: -999em;}
/*	play/pause button		*/		#control-outer_5214 #mss-container_5214_playButton:hover {cursor: pointer;background: transparent url('Templates/WellesleyBanner/controller.png') no-repeat -24px 0;}
/*	next button				*/		#control-outer_5214 #mss-container_5214_next {cursor: pointer;width: 8px;height: 8px;float: left;margin:  2px 4px;background: transparent url('Templates/WellesleyBanner/controller.png') no-repeat -32px 0;text-indent: -999em;}
/*	next hover				*/		#control-outer_5214 #mss-container_5214_next:hover {cursor: pointer;background: transparent url('Templates/WellesleyBanner/controller.png') no-repeat -40px 0;}
/*--------------------------*/

/*--- Timebar Styles     ---*/
/*							*/		#timebar-outer_5214{position: absolute;top: 2px; left: 17px; width:70px;height:1px;border:solid 1px #CCCCCC;overflow:hidden;z-index: 1;}
/*							*/		#slide-TimeBar_5214{background: #CCCCCC;width: 1px;}
/*--------------------------*/

/*--- Tooltip Styles     ---*/
/*							*/		.tool_5214-tip {float: left; border:3px solid #9AC2DB !important; padding: 5px; background: #FFFFFF !important; max-width: 200px;}
/*							*/		.tool_5214-title {color:#666666 !important;font-family:Arial, Verdana, sans-serif !important;font-size:12px !important; font-weight: bold;padding: 0; margin: 0; margin-top: -15px; padding-top: 15px; padding-bottom: 5px; }
/*							*/		.tool_5214-text {font-family:Arial, Verdana, sans-serif !important;font-size:11px !important;margin: 0;}
/*--------------------------*/

/*--- round item corners ---*/
/*							*/		.corner-tl,.corner-tr,.corner-bl,.corner-br {position: absolute;width: 8px;height: 8px;z-index:11;}
/*	corner top left			*/		#mss-container_5214 .corner-tl {top:0px;left:0px;background: url('Templates/WellesleyBanner/corners.png') -8px -8px no-repeat;}
/*	corner top right		*/		#mss-container_5214 .corner-tr {top:0px;right:0px;background: url('Templates/WellesleyBanner/corners.png') 0 -8px no-repeat;}
/*	corner bottom left		*/		#mss-container_5214 .corner-bl {bottom:0px;left:0px;background: url('Templates/WellesleyBanner/corners.png') -8px 0 no-repeat;}
/*	corner bottom right		*/		#mss-container_5214 .corner-br {bottom:0px;right:0px;background: url('Templates/WellesleyBanner/corners.png') 0 0 no-repeat;}
/*--------------------------*/

/*---- generic styling -----*/
/*							*/		a:active,a:focus {outline:0;}
/*							*/		#mss-container_5214 img {border:none;}
/*--------------------------*/